{
  "compilerOptions": {
    "baseUrl": ".",  // root 디렉토리 명시
    "types": ["vite/client"],
    "paths": {
      "@/*" : ["src/*"],
      "@a/*": ["src/assets/*"],
      "@c/*": ["src/components/*"],
      "@v/*": ["src/view/*"],
      "@l/*": ["src/layout/*"],
      "@s/*": ["src/stores/*"],
      "@p/*": ["src/common/plugin/*"],
      "@api": ["./src/common/axios-interceptor.js"]
    }
  },
  "exclude": ["node_modules", "dist"]
}